» Ubuntu » Пакети

Error

two or more packages specified (gambas2 precise)